@charset "utf-8";

html { font-size: 62.5%; box-sizing:border-box; }
body { min-width:300px; font-family:'Roboto', sans-serif; font-size:16px; font-size:1.6rem; font-weight:400; color:#333; background:#fff; }
*, *:before, *:after { box-sizing:inherit; }

.align-left { text-align:left; }
.align-right { text-align:right; }

.clearfix:after { content:''; display:table; clear:both; }

.center { text-align:center; }
.centered { position:relative; margin:0 auto; max-width:1500px; }

.margin-auto { display:block; margin-left:auto; margin-right:auto; }

.nocaps { text-transform:none !important; }
.nowrap { white-space:nowrap; }

.thin { font-weight:300; }

a.inv { position:absolute; font-size:0; top:-60px; }

h1,h2, h3, h4, h5 { color:#555; }

h1 { font-weight:bold; }
h2 { margin-bottom:65px; font-size:38px; font-weight:bold; text-align:center; }
h2.huge { font-size:50px; }
h2.medmargin { margin-bottom:0.7em; }
h2.lessmargin { margin-bottom:0.3em; }
h3 { margin-bottom:1em; font-size:26px; text-align:center; }
h3.huge { font-size:42px; }
h3.lesstopmargin { margin-top:7px; }
.about-us h3 { margin-top:0.4em; }
.convenience h3 { margin-top:0.4em; margin-bottom:1.5em; }

h2.grey,
h3.grey { color:#999; }
h2.line,
h3.line { position:relative; }
h2.line:after,
h3.line:after { content:''; position:absolute; top:50%; left:10%; width:80%; margin-top:-1px; height:3px; background:rgba(199, 199, 199, 1); z-index:2; }
h2.line span,
h3.line span { position:relative; display:inline-block; padding:0 30px; z-index:3; }
.bright h2.line span,
.bright h3.line span { background:#fafafa; }
.dark h2.line span,
.dark h3.line span { background:#eee; }
.wider { letter-spacing:0.1em; }

h2.thing { position:relative; padding-bottom:1em; margin-bottom:1em; }
h2.thing:after { content:''; position:absolute; bottom:0; left:50%; margin-left:-12px; width:25px; height:2px; background:#555; }

.modal-dialog h2 { font-size:18px; margin:0 auto 20px; }
.modal-dialog h3 { font-size:16px; }

img.adaptive { width:100%; max-width:100%; }

nav ul { margin-bottom:0; }

video.full-element {
  position:absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-repeat:no-repeat;
  background-size: cover; 
  transition: 1s opacity;
  z-index:1;
}
.videolink .imageblock { }
.videolink .video-container { }
.videolink video.full-element { width:100%; height:100%;
  top:0; left:0;
  -ms-transform: scale(1.01); 
  -moz-transform: scale(1.01); 
  -webkit-transform: scale(1.01); 
  transform: scale(1.01);  
}


.video-shade { position:absolute; top:0; left:0; min-width:100%; min-height:100%; background:rgba(0,0,0,0.5); z-index:2; }

@media screen and (max-width: 900px) {
  video.full-element,
  .video_shade { display:none; } 
}

section { position:relative; padding:60px 0; }

/* common */

#wpadminbar { display:none; }

.btn,
input[type="submit"] { padding:7px 18px; line-height:26px; text-transform:uppercase; white-space:normal; background:#009953; border-radius:0; transition: all 0.2s ease-out; color:#eee; border:0; }
input[type="submit"] { text-transform:none; }
.btn.thin { padding:7px 32px 5px; height:auto; line-height:1.3em; }
.btn.large { padding:8px 36px; font-size:18px; }
.btn.huge { width:100%; max-width:550px; padding:14px 50px; font-size:18px; font-weight:bold; text-transform:none; }
.btn:hover,
.btn:focus,
input[type="submit"]:hover,
input[type="submit"]:focus { background:#32b157; color:#fff; text-shadow:0 0 5px rgba(255,255,255,0.10); }
.btn:active,
input[type="submit"]:active { background:#40bb64; color:#fff; text-shadow:0 0 5px rgba(255,255,255,0.20); }

.btn.nocaps { text-transform:none; }
.btn.rounded { border-radius:8px; }

.btn.blue { padding:3px 18px; text-transform:none; background-color:#29abe2; }
.btn.blue:hover,
.btn.blue:focus { background-color:#3cb8ec; }
.btn.blue:active { background-color:#51c6f7; }


.iconlist { text-align:center; }
  .iconlist li { display:inline-block; vertical-align:top; }
  .iconlist-3 > li { width:30%; margin:0 1.5% 3%; }
    .iconlist li .imageblock { margin-bottom:15px; }

.imagelist {}
  .imagelist li { float:left; }
    .imagelist li .imageblock { overflow:hidden; }
      .imagelist li img { width:100%; max-width:100%; }
  .imagelist-3 li { margin:0 1% 2%; width:31.333%; }
  .imagelist-4 li { margin:0 4% 8%; width:19%; }
  .imagelist-4 li:nth-child(4n+1) { margin-left:0; }
  .imagelist-4 li:nth-child(4n+4) { margin-right:0; }

.modal-body { padding-top:30px; }

div.wpcf7 .ajax-loader { display:block; margin:0 auto; }

.form-title { margin-bottom:20px; font-size:22px; text-align:center; }
.form-title.smaller { clear:both; margin-bottom:15px; font-size:18px; }

.form.form-vert { max-width:500px; margin:0 auto; overflow:hidden; }
.form.form-vert .form-row { float:left; width:100%; margin-bottom:16px; }
.form.form-vert .form-row.buttonrow { margin-bottom:8px; }
.form.form-vert .form-row.conf-policy { clear:both; margin: 0 0 10px; font-size:12px; line-height:1.2em; text-align:center; }
.form.form-vert .form-col2 { float:left; width:50%; margin-bottom:16px; }
.form.form-vert .form-col2:first-child { padding-right:8px; }
.form.form-vert .form-col2:last-child { padding-left:8px; }



.form-4col .form-col { float:left; width:23%; margin:0 1% 2%; }

input[type="text"],
input[type="email"],
textarea { width:100%; /*max-width:500px;*/ padding:6px 8px; line-height:26px; color:#333; border:1px solid #333; }
textarea { min-width:100%; max-width:100%; height:96px; min-height:96px; line-height:20px; }

#wpcf7-form-control-wrap { display:block; }
.wpcf7-not-valid { border:1px solid red !important; }
.wpcf7-response-output { clear:both; }

.form input[type="submit"] { width:100%; }
.form .wpcf7-response-output { text-align:center; }

.modal .close { position:absolute; top:8px; right:12px; }

/* modal centering */
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


/* header */
#header { position:fixed; top:0; left:0; width:100%; color:#fff; background:#fafafa; transition:background-color 0.2s ease-out;  z-index:10;
    -webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.45);
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.45);
 }

#header .top { display:table; width:100%; }
#header section { display:table-cell; padding:20px 0; vertical-align:middle; }
.moved #header section { padding:10px 0; }

#header .top-bg { position:absolute; top:20px; right:0; width:50%; height:80px; background:grey; }
.moved #header .top-bg { top:10px; }

#header #branding { width:30%; vertical-align:middle; }
  #header #site-title { }
    #header #site-title h1 { margin:0; }
    #header #site-title img { width:auto; max-width:95%; }

#header #header-center { width:55%; padding-left:3%; }

#header #contact { width:15%; font-size:18px; line-height:34px; text-align:right; white-space:nowrap; }
  #header #contact a { display:inline-block; color:#fff; transition:all 0.2s ease-out; }
  #header #contact a.phone { font-size:18px; text-decoration:none; }
  #header #contact a.phone span { font-weight:bold; }
  #header #contact a.phone:hover span,
  #header #contact a.phone:focus span { text-decoration:underline; }
  #header #contact a.callback { position:relative; text-transform:uppercase; }
  #header #contact a.callback:after { content:''; position:absolute; left:0; bottom:0; width:100%; border-bottom:1px dashed #fff; transition:all 0.2s ease-out; }
  #header #contact a.callback:hover:after,
  #header #contact a.callback:focus:after { border-bottom-style:solid; }
  
  #header #contact a.mobile-callback-link { display:none; position:absolute; top:7px; left:7px; width:50px; height:50px; background:url(/assets/images/icon-header-callback.png) 50% 50%/cover no-repeat; }

#header #button-cell { display:none; text-align:center; vertical-align:middle; }

  #menu-button { position:relative; display:block; overflow:hidden; width:64px; height:64px; font-size:0; text-indent:-9999px; appearance:none; cursor:pointer; z-index:25; }
  #menu-button:hover,
  #menu-button:focus,
  #menu-button:active { background:none; }
  #menu-button:focus { outline: none; }
  
  #menu-button span { display:block; position:absolute; top:30px; left:14px; right:14px; height:5px; background:#fff; }
  
  #menu-button span:before,
  #menu-button span:after { position:absolute; display:block; left:0; width:100%; height:5px; background-color:#fff; content:""; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
  
  #menu-button span:before { top:-14px; transition-property: top, transform; }
  #menu-button span:after { bottom:-14px; transition-property: bottom, transform; }
  
  /* active state, i.e. menu open */
  #menu-button.active span { background:none; }
  #menu-button.active span:before { top:0; transform:rotate(45deg); }
  #menu-button.active span:after { bottom:0; transform:rotate(-45deg); }
  #menu-button.active span:before,
  #menu-button.active span:after { transition-delay: 0s, 0.3s; }


/* header greyblocks */
#header #header-center .inner,
#header #contact .inner { position:relative; background:grey; height:80px; padding-top:22px; }
#header #header-center .inner { width:100%; transition:width 0.2s ease-out; }
#header #header-center .inner:before { content:''; position:absolute; top:0; bottom:0; width:0; height:0; border-style:solid; left:-30px; border-width: 0 0 80px 30px; border-color:transparent transparent grey transparent; }


/* header menus */
.top-nav,
.top-nav-mobile { position:relative; cursor:default; background:grey; text-align:center; }

.top-nav li a,
.top-nav-mobile li a { display:block; padding:6px 10px; line-height:24px; color:#fff; }

.top-nav { position:relative; margin:0 auto; }
  .top-nav li { display:inline-block; }

.top-nav-mobile { display:none; position:absolute; right:0; margin-top:-20px; text-align:right; }
  .top-nav-mobile li { display:block; }
    .top-nav-mobile li a { display:block; padding:6px 28px; line-height:28px; color:#fff; }

 
/* sections */
section.bright { background:#fafafa; }
section.dark { background:#eee; }

.promo { position:relative; min-height:500px; min-height:100vh; padding:0; overflow:hidden; background:url(/assets/images/promo-bg.jpg) 50% 50%/cover no-repeat; }
  .promo .centered { display:table; height:500px; height:100vh; z-index:3; }
    .promo .textblock { display:table-cell; padding:100px 0; font-size:18px; text-align:center; color:#fff; vertical-align:middle; }
      .promo .textblock h2 { margin-bottom:30px; font-size:50px; letter-spacing:0.05em; text-align:center; color:#fff; }
      .promo .textblock p { margin-bottom:20px; }
      .promo .textblock .btn { margin-top:15px; }

.features { }
  .features .feature-logo { margin-bottom:50px; }
  .features h2 { margin-bottom:0.1em; }
  .features h3 { margin-top:0.05em; }
  .features .button-container { text-align:center; }
  .features .imagelist { margin-top:45px; }
  .features li { text-align:center; }
    .features .imagelist li img { margin-bottom:25px; width:auto; }
    .features li .title { margin-bottom:20px; font-size:18px; font-weight:bold; text-transform:uppercase; color:#009953; }
    .features li .desc {}

.equipment { padding-bottom:80px; }
  .equipment .centered { max-width:1400px; }
  .equipment a { color:#fff; text-decoration:none; }
  .equipment li { text-align:center; }
  .equipment .imageblock { position:relative; }
  .equipment a .imageblock video { opacity:0; }
  .equipment a .imageblock:after { content:''; position:absolute; left:0; top:0; bottom:0; right:0; background: url(/assets/images/play.png) 50% 50% no-repeat rgba(0, 0, 0, 0.3); opacity:0.5; transition:opacity 0.3s ease-out; z-index:2; }
  @media screen and (min-width: 901px) {
    .equipment a .imageblock:after { opacity:0; }
    .equipment a:hover .imageblock:after { opacity:0.5; }
    .equipment a:hover .imageblock video { opacity:1; }
  }
  .equipment .desc { margin-top:-1px; padding:16px 12px; font-size:20px; background:#808080; transition:background-color 0.3s ease-out; }
  .equipment a:hover .desc { background:#a0a0a0; }

.equipment-buy { }
  .equipment-buy .form { max-width:830px; }
  .equipment-buy h2 { margin-bottom:0.5em; }

.we-wait { padding:0; background:#999 url(/assets/images/schedule-bg.jpg) 50% 50%/cover no-repeat; }
  .we-wait .textblock { margin:0 5% 0 57%; padding:90px 30px 110px; text-align:center; background:rgba(255,255,255,0.8); }
    .we-wait h2 { margin-top:0; line-height:1.25em; }
    .we-wait h3 { margin-bottom:1.6em; font-weight:normal; line-height:1.35em; }
    .we-wait .textblock ul { width:100%; max-width:460px; margin:0 auto 3em; font-size:20px; line-height:1.25em; text-align:left; }
      .we-wait .textblock ul li { position:relative; margin:0.2em 0; padding-left:1.1em; }
        .we-wait .textblock ul li:before { content:''; position:absolute; width:12px; height:12px; left:0; top:7px; background:#009953; }
    .we-wait .textblock p { font-size:20px; }
    .we-wait .btn { max-width:460px; font-weight:normal; }

.image-map { }
  .image-map .centered { max-width:1540px; /*1360*/ }
    .image-map h2 { margin-bottom:0.2em; }
    .image-map h3 { margin-bottom:3em; }

.partners { }
  .partners .centered { max-width:1540px; }
  .partners .owl-container,
  .image-map .owl-container { margin:0 90px; }
  .image-map .owl-container { margin-bottom:35px; }
    .owl-carousel-partners .owl-item > div { padding-bottom:108%; /*82*/ background:#555; }
    .owl-carousel-partners .owl-item img { position:absolute; top:0; left:0; right:0; bottom:0; backface-visibility:hidden; }
    .owl-carousel-partners .owl-item img.bw { opacity:0; z-index:2; }
    .owl-carousel-partners .owl-item img.color { opacity:1; z-index:1; }
    .owl-carousel-partners .owl-item > div.hover img.bw { opacity:1; }
      .owl-carousel-partners .owl-item > div > div { display:flex; flex-direction:column; justify-content:center; position:absolute; width:100%; text-align:center; color:#fff; transition:opacity 0.15s ease-out; }
      .owl-carousel-partners .owl-item > div > div.info { height:100%; padding:8px; font-size:17px; text-shadow:0px 0px 5px #000; opacity:0; /*background:rgba(0,0,0,0.45);*/ z-index:4; backface-visibility:hidden; }
      .owl-carousel-partners .owl-item > div.hover > div.info { opacity:1; }
      .owl-carousel-partners .owl-item > div > div.location { bottom:0; height:24%; font-size:16px; background:#555; z-index:3; transition:height 0.15s ease-out; }
      .owl-carousel-partners .owl-item > div.hover > div.location { height:100% !important; }
      .owl-carousel-partners .owl-item > div > div.location p { margin:0; opacity:1; backface-visibility:hidden; transition:opacity 0.15s ease-out; }
      .owl-carousel-partners .owl-item > div.hover > div.location p { opacity:0; }
      
  .partners .button-container { padding-top:35px; text-align:center; }
    .partners .btn { max-width:460px; font-weight:normal; } 

.team { }
  .team h2 { }
  .teamlist { display:flex; flex-direction:row; justify-content:space-between; }
    .teamlist li { display:block; max-width:250px; padding:15px; text-align:center; }
      .teamlist li .imageblock { margin-bottom:15px; }
        .teamlist li .imageblock img { max-width:100%; }
      .teamlist li .textblock {}
        .teamlist li .textblock .name { margin-bottom:10px; font-size:22px; line-height:1.15;  }
        .teamlist li .textblock .phone { margin-bottom:4px; padding-bottom:16px; font-size:18px; background:url('/assets/images/team-shade.png') 50% 100% no-repeat; }
          .teamlist li .textblock .phone a { color:#000; }
        .teamlist li .textblock .contact { }
          .teamlist li .textblock .contact a { display:inline-block; vertical-align:middle; color:#444; }
          .teamlist li .textblock .contact .team-email { height:30px; padding-left:34px; font-size:14px; line-height:30px; background:url('/assets/images/icon-team-email.png') 0 50% no-repeat; }
          .teamlist li .textblock .contact .team-whatsapp { height:34px; padding-left:38px; line-height:34px;  background:url('/assets/images/icon-whatsapp.png') 0 50% no-repeat; }

.contact-us { }
  .contact-us .centered { max-width:1360px; }
  .contact-us .map { }
  .contact-us #map-contacts { min-height:550px; border:1px solid green; }
    .contact-us #map-contacts .cont { text-align:center; }
      .contact-us #map-contacts .cont h3 { margin:5px 0 10px; font-size:22px; }

#footer { background:rgb(102,102,102); color:#fff; }
  #footer .top { display:table; width:100%; }
    #footer .top > div { display:table-cell; padding:20px 0; vertical-align:middle; }
    #footer .top a { color:#fff; }
    #footer .top .social-cell { width:20%; text-align:left; }
      #footer .top .social-cell .title { margin-bottom:15px; }
    #footer .top .menu-cell { width:55%; text-align:center; }
      #footer .top .menu-cell ul { margin-bottom:0; }
        #footer .top .menu-cell li { display:inline-block; margin:0 10px; }
          #footer .top .menu-cell a { }
    #footer .top .text-cell { width:25%; text-align:right; }
      #footer .top .text-cell a { display:inline-block; background-position:0 50%; background-repeat:no-repeat; }
      #footer .top .text-cell .phoneblock { margin-bottom:5px; }
        #footer .top .text-cell .phoneblock a { padding-left:30px; background-image:url(../images/icon-footer-phone.png); }
      #footer .top .text-cell .callback { margin-bottom:5px; }
      #footer .top .text-cell  .mailblock {}
        #footer .top .text-cell .mailblock a { padding-left:30px; background-image:url(../images/icon-footer-email.png); }
    #footer .social { margin-bottom:0; text-align:left; cursor:default; }
      #footer .social li { display:inline-block; margin:0 4px; }
        #footer .social li a { opacity:0.9; transition:opacity 0.2s ease-out; }
        #footer .social li a:hover,
        #footer .social li a:focus { opacity:1; }
          #footer .social li a img { border-radius:50%; box-shadow:1px 1px 5px rgba(0,0,0,0.25); }
          #footer .social li a:hover img,
          #footer .social li a:focus img { opacity:1; box-shadow:3px 3px 7px rgba(0,0,0,0.20); }
    #footer #copyright { padding:15px 0; font-size:14px; font-size:1.4rem; text-align:center; color:#ddd; }

.popup-text { font-size:14px; }
    
@media screen and (min-width: 1620px) {
}
@media screen and (min-width: 1200px) {
}



@media screen and (max-width: 1550px) {
  .centered { padding-left:2%; padding-right:2%; }
}
@media screen and (max-width: 1470px) {
  .teamlist { flex-wrap:wrap; justify-content:center; }
    .teamlist li { min-width:33%; }
}
@media screen and (max-width: 1440px) {
  #header .top-bg { width:100px; }
  #header #branding { width:420px; padding-left:10px; }
  #header #header-center { width:auto; text-align:right; }
    #header #header-center .inner { float:right; width:0px; }
    #header .top-nav { display:none; }
  #header #contact .inner { padding-left:10px; padding-right:10px; }
  #header #button-cell { width:64px; display:table-cell; }
}
@media screen and (max-width: 1400px) {
  .we-wait .textblock { float:right; width:580px; margin:0 0 0 40%; }
}
@media screen and (max-width: 1200px) {
  h2 { font-size:36px; }
  h2.huge { font-size:44px; }
  .promo .textblock h2 { font-size:46px; }
  h3 { font-size:24px; }
  h3.huge { font-size:38px; }
}
@media screen and (max-width: 1100px) {
  .owl-carousel-partners .owl-item > div { padding-bottom:115%; }
    .owl-carousel-partners .owl-item > div > div.location { height:29%; font-size:14px; }
    .owl-carousel-partners .owl-item > div > div.info { /*height:71%;*/ font-size:15px; line-height:1.2; }
}
@media screen and (max-width: 1000px) {
  h2 { font-size:34px; }
  
  .imagelist-3 li { width: 48%; }
  
  .equipment .desc { font-size:18px; }
  
  #footer .top { display:block; }
    #footer .top > div { display:block; }
    #footer .top .social-cell { width:100%; padding-bottom:10px; text-align:center; }
      #footer .social { text-align:center; }
    #footer .top .menu-cell { width:100%; margin-bottom:15px;  }
    #footer .top .text-cell { width:100%; padding-top:0; text-align:center; }
      #footer .top .text-cell .phoneblock,
      #footer .top .text-cell .callback { margin-bottom:12px; }
}
@media screen and (max-width: 940px) {
  h2 { font-size:32px; }
  .we-wait .textblock { float:none; margin:0 auto; width:auto; max-width:580px; }
}
@media screen and (max-width: 800px) {
  h2 { font-size:30px; }
  h2.huge { font-size:36px; }
  .promo .textblock h2 { font-size:38px; }
  h3 { font-size:22px; }
  h3.huge { font-size:30px; }
}
@media screen and (max-width: 768px) {
  .btn.huge { padding-left:15px; padding-right:15px; }
  
  section { padding:30px 0; }
  h2 { margin-top:0; margin-bottom:30px; }
  h3 { }
  .image-map h3 { margin-bottom:1.5em; }
  .we-wait h3 { margin-bottom:0.9em; }
  .we-wait .textblock ul { margin-bottom:1.5em; }
}
@media screen and (max-width: 680px) {
  .imagelist-4 li { margin:0 5% 10%; width:40%; }
  .imagelist-4 li:nth-child(4n+1) { margin-left:5%; }
  .imagelist-4 li:nth-child(4n+4) { margin-right:5%; }
}
@media screen and (max-width: 640px) {
  .centered { padding-left:15px; padding-right:15px; }
   
  h2 { font-size:28px; }
  #header .top-bg { display:none; }
  #header .centered { padding:0; }
  #header .top { display:block; }
  #header #branding,
  #header #contact { float:left; display:block; }
  
  #header #branding { float:left; display:block; width:100%; padding:10px 15px; text-align:center; }
    #header #site-title a { display:block; }
    #header #site-title,
    #header #site-title h1 { max-width:100%; max-height:100%; }
    #header #site-title img { margin:0 auto; max-width:100%; height:80px; }
    /*.moved #header #branding { display:none; }*/
  #header #header-center { display:none; }
  #header #contact,
  #header #button-cell { padding-top:0; padding-bottom:0; background:grey; }
  #header #contact { width:100%; height:64px; text-align:center; padding:0 64px; }
    #header #contact .inner { padding:16px 0 0 0; height:auto; }
    #header #contact a.mobile-callback-link { display:block; }
  #header #button-cell { display:block; position:absolute; right:0; bottom:0; }
  .top-nav-mobile { top:144px; margin-top:0; }
  /*.moved .top-nav-mobile { top:64px; }*/
  
  .imagelist-3 li { float:none; margin:0 auto 35px; width:100%; max-width:450px; }
  
  .equipment .desc { font-size:20px; }
  
  .we-wait .textblock { padding:20px 15px 40px; }
  
  .partners .owl-container,
  .image-map .owl-container { margin:0 60px; }
  .image-map .owl-container { margin-bottom:25px; }
}
@media screen and (max-width: 620px) {
  .we-wait .centered { padding:0; }
  .we-wait .textblock ul li { font-size:18px; }
}
@media screen and (max-width: 580px) {
  .partners .owl-container,
  .image-map .owl-container { margin-left:0; margin-right:0; }
}
@media screen and (max-width: 500px) {
  #header #branding { }
  #header #site-title img { height:60px; }
  .top-nav-mobile { top:134px; }
  
  .contact-us #map-contacts .cont { max-width:200px; line-height:1.55em; }
    .contact-us #map-contacts .cont h3 { font-size:18px; }
  
  #footer .top .menu-cell li { display:block; margin:5px 0; }
}
@media screen and (max-width: 460px) {
  h2 { font-size:22px; }
  h2.huge { font-size:26px; }
  .promo .textblock h2 { font-size:28px; }
  h3.huge { font-size:22px; }
  
  h2.line span, 
  h3.line span { padding:0; }
  
  .imagelist-4 li { width:100%; margin:0 0 55px; }
  .imagelist-4 li:nth-child(4n+1) { margin-left:0; }
  .imagelist-4 li:nth-child(4n+4) { margin-right:0; }
}
@media screen and (max-width: 400px) {
  #header #site-title img { height:50px; } 
  
  #header #contact a.phone { font-size:16px; }
}



@media screen and (max-width: 1560px) and (min-width: 1460px) {
  .teamlist li .textblock .name { font-size:20px; } 
}